.paragraph--type--parallax-image {
    overflow: hidden;
    position: relative;
}

.paragraph--type--parallax-image .field--name-field-media-image div {
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    position: absolute;
    left: 0;
    background-position: center center;
    display: block;
    content: '';
    top: 0;
    background-attachment: fixed;
    width: 100%;
    transition: all 0.3s ease-out 0s;
}

.paragraph--type--parallax-image.image-mode-grayscale .field--name-field-media-image div {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

@media (max-width: 1024px) {
    
    .paragraph--type--parallax-image {
        height: 250px !important;
    }
    
    .paragraph--type--parallax-image .field--name-field-media-image div {
        background-attachment: scroll;
        height: calc(250px + 10%);
    }
}